View Issue Details

IDProjectCategoryView StatusLast Update
0000078SnakeoilOSweb-apppublic2017-09-17 10:16
Reporteragent_kith Assigned Toagent_kith  
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version1.1.0Fixed in Version1.1.0 
Summary0000078: Prompt save when made changes and try to move to another part of the web-app
Description

If you made a settings change, will prompt you to save before moving to another link.

TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2017-03-23 19:06 agent_kith New Issue
2017-03-23 19:06 agent_kith Status new => assigned
2017-03-23 19:06 agent_kith Assigned To => agent_kith
2017-04-03 15:29 agent_kith Relationship added child of 0000015
2017-05-04 20:42 agent_kith Target Version 1.0.0 =>
2017-05-22 21:28 agent_kith Relationship deleted child of 0000015
2017-07-30 10:06 agent_kith Severity minor => feature
2017-08-05 11:09 agent_kith Target Version => 1.1.0
2017-09-17 10:16 agent_kith Status assigned => closed
2017-09-17 10:16 agent_kith Resolution open => fixed
2017-09-17 10:16 agent_kith Fixed in Version => 1.1.0